How to install ruby-yaml-db on Debian 9 (Stretch)